@font-face {
    font-family: 'DalaMoaRegular';
    src: url('/fonts/DalaMoaRegular.eot');
    src: url('/fonts/DalaMoaRegular.eot') format('embedded-opentype'),
         url('/fonts/DalaMoaRegular.woff2') format('woff2'),
         url('/fonts/DalaMoaRegular.woff') format('woff'),
         url('/fonts/DalaMoaRegular.ttf') format('truetype'),
         url('/fonts/DalaMoaRegular.svg#DalaMoaRegular') format('svg');
}
@font-face {
    font-family: 'AvenirRoman';
    src: url('/fonts/AvenirRoman.eot');
    src: url('/fonts/AvenirRoman.eot') format('embedded-opentype'),
         url('/fonts/AvenirRoman.woff2') format('woff2'),
         url('/fonts/AvenirRoman.woff') format('woff'),
         url('/fonts/AvenirRoman.ttf') format('truetype'),
         url('/fonts/AvenirRoman.svg#AvenirRoman') format('svg');
}


@font-face {
    font-family: 'AvenirMedium';
    src: url('/fonts/AvenirMedium.eot');
    src: url('/fonts/AvenirMedium.eot') format('embedded-opentype'),
         url('/fonts/AvenirMedium.woff2') format('woff2'),
         url('/fonts/AvenirMedium.woff') format('woff'),
         url('/fonts/AvenirMedium.ttf') format('truetype'),
         url('/fonts/AvenirMedium.svg#AvenirMedium') format('svg');
}
@font-face {
    font-family: 'AvenirBook';
    src: url('/fonts/AvenirBook.eot');
    src: url('/fonts/AvenirBook.eot') format('embedded-opentype'),
         url('/fonts/AvenirBook.woff2') format('woff2'),
         url('/fonts/AvenirBook.woff') format('woff'),
         url('/fonts/AvenirBook.ttf') format('truetype'),
         url('/fonts/AvenirBook.svg#AvenirBook') format('svg');
}

.container {
/*	padding: 2.5% 5%;*/
	width: 90%;
	margin: 0 auto;
	clear: both;
	display: block;
	overflow: hidden;
	position: relative;
	text-align: center;
}

.container.large {
	max-width:100%;
	width:100%;
	padding:0 40px;
	
}
#locale-section .container.large {
	padding:0;
}

.medium {
	max-width:1180px;
	margin:auto!important;
	display:block;
	margin-bottom: 120px!important;
}
section#lifestyle-section .medium:first-child { 
	margin-bottom:70px!important;
}

section#enquiry-section .container.medium {
	margin:160px auto!important;
}
section#locale-section .container.medium {
	margin-bottom:80px!important;
}
.clear, * html .clearfix, *:first-child+html .clearfix {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}

.fullimage {
	width:100%;
	display:block;
	height:100vh;
	background-size: cover!important;
	position: relative;
	min-height: 690px;
}



*.light_brown{
/*	background:#fbf6f2;*/
    background: -webkit-linear-gradient(to bottom, #fbf6f2 70%,white 30%); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(to bottom, #fbf6f2  70%,white 30%); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(to bottom,#fbf6f2 70%,white 30%); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to bottom, #fbf6f2 70%,white 30%); /* Standard syntax */
}


.grid_1 {
                width: 6.5%;
}
.grid_2 {
                width: 15%;
}
.grid_3 {
                width: 23.5%;
}
.grid_4 {
                width: 32%;
}
.grid_5 {
                width: 40.5%;
}
.grid_6 {
                width: 48%;
}
.grid_7 {
                width: 57.5%;
}
.grid_8 {
                width: 64%;
}
.grid_9 {
                width: 74.5%;
}
.grid_10 {
                width: 83%;
}
.grid_11 {
                width: 91.5%;
}
.grid_12 {
                width: 100%;
}
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
/*                margin	: 0 2% 1% 0;*/
                margin	: 0 ;
                float: left;
                display: block;
}

.left{
	float:left;
}
.right{
	float:right;
}
*.clay {
	color:#b26748;
}
*.m_b_25 {
	margin-bottom: 25px;
}
*.p_r_20 {
	padding-right: 20px;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
*, *:before, *:after {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
}
a {
	text-decoration: none;
	cursor: pointer;
	color: #fff;
}
img {
	border: none;
	max-width: 100%;
	display:block;
	margin:auto;
}
a, img {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
}
textarea:focus, input:focus, select:focus {
	outline: none;
	
}
/* General */
body {
	font-family: Gotham, sans-serif;
	font-size: 15px;
	background: #fff;
	color: #58585a;
	margin: 0;
	padding: 0;
}
.img {
	width: 100%;
	margin: 0;
	display: block;
}
.content {
	margin: 0 auto;
	width: 100%;
	max-width: 806px;
	float: none;
}
/* Headings */
h1, h2, h3, h4, h5 {
	margin: 0;
	font-weight: normal;
	font-family: 'DalaMoaRegular';
}
p {
	text-align: left;
	margin: 0;
	font-family: 'DalaMoaRegular';
	font-size:19px;
	line-height:25px;
}
h1 {
	font-size: 80px;
	    line-height: 100px;
}
h2 {
}
h3 {
}
h4 {
	font-size: 40px;
	color: #2A3851;
}
/* Navigation */ 
header {
	margin: 0 auto;
	width: 100%;
	display: block;
	position: relative;
	background: #7bc88d;
	text-align: center
}
.logo {
	margin: 0 auto;
	display: block;
}
nav {
	margin: 0 auto;
	padding: 0;
}
#nav li {
	list-style: none;
	display: inline-block;
	padding: 0 25px 0 25px;
	font-size: 18px;
	line-height: 10px;
	position: relative;
}
#nav li a {
	color: #fff;
	text-transform: uppercase;
}
/* nav-toggle */
#nav-toggle {
	position: absolute;
	top: 20px;
	right: 15px;
	z-index: 10;
	cursor: pointer;
	width: 30px;
	height: 30px;
	display: none;
}
#nav-toggle span, #nav-toggle span:after, #nav-toggle span:before {
	cursor: pointer;
	height: 3px;
	width: 30px;
	background: #fff;
	position: absolute;
	display: block;
	content: '';
	top: 10px;
	-webkit-transition: all .6s ease-in-out;
	-moz-transition: all .6s ease-in-out;
	-o-transition: all .6s ease-in-out;
	transition: all .6s ease-in-out;
}
#nav-toggle span:before {
	top: -10px
}
#nav-toggle span:after {
	bottom: -10px
}
#nav-toggle.active span {
	background-color: transparent !important;
}
#nav-toggle.active span:after, #nav-toggle.active span:before {
	top: 0
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: a rotate(45deg)
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: a rotate(-45deg)
}
/* enquiry */
.register {
	width: 100%;
	margin: 0 auto;
	
}
.formbox {
	margin: 0 auto;
	width: 90%;
	max-width: 1180px;
}

.wrapper {
    width: 48%;
	display:inline-block;
	min-height: 71px;
	float:left;
}
.wrapper.right {
	float:right;
}
input, select {
	font-size: 18px;
	margin: 0 auto;
	padding:15px 0;
	width: 100%;
	color: #58585a;
	border: 0 none;
	background: transparent;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border-radius: 0;
	border-bottom: 1px solid #525252;
	text-align: left;
	text-transform: capitalize;
	letter-spacing: 1px;
	font-family: 'AvenirRoman';
	margin-bottom: 10px;
	padding-left:0;
}
select {
	text-align-last: left;
	text-align: left;
	-ms-text-align-last: left;
	-moz-text-align-last: left; 
}
select#enquiry1_enquiry_source{
	height: 56px;

}

div#enquiry1_HowDidYouHearHolder {
    text-align: center;
    width: 48%;
    float: right;
/*    padding-top: 13px;*/
}
select option {
	padding: 7px 5px;
	padding-left:0;
	background: #fff;
	text-align-last: left; 
	text-align: left;
	-ms-text-align-last: left;
}
.privacy {
	font-size: 12px;
	text-align: center;
	font-family: 'AvenirRoman';
}
.chk_holder {
    margin: 15px 0;
    display: inline-block;
    float: left;
    width: 100%;
    text-align: left;
}
div#au_postcode {
    width: 48%;
    min-height: 71px;
    float: left;
}
div#int_postcode {
    width: 48%;
    float: left;
    min-height: 71px;
}


#chkInternational {
	border: 0 none;
	clip: rect(0px, 0px, 0px, 0px);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	color: #58585a;
	cursor: pointer;
	display: inline-block;
	font-size: 13px;
	line-height: 25px;
	width: 20px;
	text-align: left;
}
#chkInternational + label {
	background: url("/images/buttons/uncheck.png") no-repeat left center;
	color: #58585a;
	padding: 2px 0 2px 26px;
	font-family: 'AvenirRoman';
	font-size:18px;
}
#chkInternational:checked + label {
	background: url(/images/buttons/check.png) no-repeat left center;
}
input:-webkit-input-placeholder, textarea:-webkit-input-placeholder {
color: #58585a;
opacity: 1;
}
 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
color: #58585a;
opacity: 1;
}
 input:-moz-placeholder, textarea:-moz-placeholder {
color: #58585a;
opacity: 1;
}
 input::-moz-placeholder, textarea::-moz-placeholder {
color: #58585a;
opacity: 1;
}
 input:-ms-input-placeholder, textarea:-ms-input-placeholder {
color: #58585a;
opacity: 1;
}
 input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder {
color: #58585a;
}
 input:focus:-moz-placeholder, textarea:focus:-moz-placeholder {
color: #58585a;
}
 input:focus::-moz-placeholder, textarea:focus::-moz-placeholder {
color: #58585a;
}
 input:focus:-ms-input-placeholder, textarea:focus:-ms-input-placeholder {
color: #58585a;
}
input.b_submit {
       background: transparent;
    color: #b26748;
    width: auto;
    padding: 25px 30px;
    cursor: pointer;
    border: 4px solid #b26748;
    display: block;
    margin: 80px auto 20px;
    letter-spacing: 2px;
	font-family: 'AvenirMedium';
	font-size:20px;
	
}
/*footer*/ 
footer {
	    padding: 120px 0;
    background: #fbf6f2;
}
/* Token Style */
ul.token-input-list-project {
	border: none;
	width: 100%;
	margin: 0 auto;
	max-width: 100%;
	text-align: left;
	text-align-last: left;
	text-align: -moz-left;
	text-align: -webkit-left;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	padding: 0;
	border-bottom: 1px solid #525252;
	clear: both;
	margin-bottom:10px;
}


li.token-input-input-token-project {
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 100%
}
ul.token-input-list-project li input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	width: 100% !important;
	margin-bottom: 0;
}
li.token-input-token-project p {
	display: inline;
	padding: 0;
	margin: 0 5px 0 0;
/*	line-height: 20px;*/
	font-size: 18px;
	font-family: 'AvenirRoman';
	
}
li.token-input-token-project {
	overflow: hidden;
	height: 25px;
	margin: 0;
	padding: 2px 5px;
/*	background-color: #ccc;*/
/*	color: #000;*/
	cursor: default;
/*	border: 1px solid #525252;*/
	font-size: 12px;
	white-space: nowrap;
	list-style: none;
	display: inline-block;
	margin: 14px 0;
	
}
div.token-input-dropdown-project {
	position: absolute;
	width: 100%;
	background-color: #fff;
	overflow-x: hidden;
	cursor: default;
	font-size: 11px;
	z-index: 13;
	font-family: 'AvenirRoman';
	
}
div.token-input-dropdown-project ul {
	margin: 0;
	padding: 0;
	display: block !important;
	max-height: 205px;
	
}
div.token-input-dropdown-project ul li {
	background-color: #fff;
	font-size: 14px;
	padding: 3px;
	margin: 0;
	list-style-type: none;
	font-weight: 100 !important;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item-project {
	background-color: #fff;
}
div.token-input-dropdown-project ul li.token-input-dropdown-item2-project {
	background-color: #fff;
}
div.token-input-dropdown-project ul li em {
	font-weight: bold;
	font-style: normal;
}
div.token-input-dropdown-project ul li.token-input-selected-dropdown-item-project {
	background-color: #ccc;
	color: #fff;
}
/* Parsley-error */
ul.parsley-errors-list.filled, ul.parsley-errors-list {
	font-size: 10px;
	list-style: outside none none;
	margin: 0 auto;
	padding: 0;
	position: relative;
	text-align: left;
	top: 0;
}
ul.parsley-errors-list.filled li, ul.parsley-errors-list li {
	padding:0;
	text-align: left;
	color: #F00D0D;
}

img.caption {
	position:absolute;
	left:0;
	right:0;
	top:0;
	bottom: 0;
	margin:auto;
	max-width:656px;
	
	
}
a.reg-btn {
	position: absolute;
    left: 0;
    right: 0;
    top: 50%;
    bottom: 0;
    margin: auto;
    width: 262px;
    height: 80px;
    color: white;
    border: 4px solid white;
    letter-spacing: 2px;
    padding: 22px 40px;
    text-transform: uppercase;
    font-size: 20px;
    font-family: 'AvenirMedium';
	background: rgb(88,88,90);
}
.scrl_btn:after, .scrl_btn:before {
	position: absolute;
	content: '';
	width:40px;
	height:2px;
	background: white;
	transform: rotate(45deg);
	bottom:0;
}
.scrl_btn{
	width:40px;
	position: absolute;
	bottom:36px;
	margin:auto;
	left:0;
	right:0;
	background:transparent;
	height: 20px;
    overflow: hidden;
}
.scrl_btn:before{
	transform: rotate(-45deg);
	left: 1px;
}
h1.main_title {
	text-align: center;
	color:#b26748;
	margin-top: 100px;
}
span.line {
    height: 50px;
    width: 2px;
    display: block;
    margin: 50px auto;
    background:#58585a;
}

p.info{
	font-size: 40px;
	font-family: 'DalaMoaRegular';
	letter-spacing: 2px;
    text-align: center;
	display:inline-block;
	max-width:1025px;
	line-height: 50px;
}

h3.small_title {
	font-size:12px;
	text-transform: uppercase;
	font-family: 'AvenirRoman';
	text-align: left;
	line-height: 16px;
	margin-bottom:50px;
	letter-spacing: 2px;
	
}

h2.big_title{
	font-size: 45px;
	text-align: left;
	line-height: 50px;
	letter-spacing: 1px;
	position: relative;
}
h2.big_title:after {
	content:'';
	position: absolute;
	margin:auto;
	top:auto;
	bottom:22px;
	width:40px;
	height:2px;
	background:#b26748;
	margin-left:10px;
}


#enquiry-section h2.big_title {
	position:absolute;
	left:0;
	bottom:0;
	padding-bottom: 4px;
		
}
#register-section h2.big_title {
	margin-bottom:120px;
}
p.book {
	font-size: 14px;
	line-height:22px;
    font-family: 'AvenirBook';
}

#map {
	height:785px;
	margin-bottom: 120px;
}
.tel {
	color:#58585a;
	letter-spacing:2px;
	text-transform:uppercase;
	font-family: 'AvenirMedium';
	font-size:22px;
	text-align:center;
/*	display: inline-block;*/
	position: absolute;
	width:255px;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	
}
.cbre {
	text-align:right;
	float:right;
	padding-top:30px;
	padding-bottom: 4px;
}

.sticker {
	position:absolute;
	transform:rotate(45deg);
	background:#b26748;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 15px;
	font-family: 'AvenirRoman';
	color:white;
	width: 1000px;
    padding: 10px 0;
    text-align: center;
    top: 100px;
    right: -372px;
}

#first-section {
	overflow:hidden;
}
.adjust {
	position: absolute;
	bottom: 0;
}
#locale-section .adjust {
	font-size:22px;
	
}
footer a {
	text-align:center;
	margin:auto;
	margin-top:50px;
	width: 296px;
	color:#58585a;
	display: block;
	font-size:19px;
	font-family: 'DalaMoaRegular';
	
}

img.mob {
	display:none;
}

	p#th {
    max-width: 1180px;
    margin: auto;
		text-align: center;
}

@media screen and (max-width : 1024px) {
	
}

@media screen and (max-width : 768px) {
	
	img.desk {
		display:none;
	}
	
	img.mob {
	display:block;
}
	
	section#enquiry-section .container.medium {
		margin:80px auto!important;
	}
	
	a.tel {
		margin:20px auto 40px;
	}
	
	
	.wrapper, div#au_postcode, div#int_postcode, div#enquiry1_HowDidYouHearHolder {
		width:100%;
	}
	
	
	#register-section h2.big_title {
		margin-bottom: 40px;
	}
	#map {
		margin-bottom:80px;
	}
	
	section#locale-section .container.medium{
		margin-bottom:40px!important;
	}
	
	.medium {
		margin-bottom:80px!important;
	}
	
	section#lifestyle-section .adjust + .grid_7.right {
		margin-bottom:20px;
	}
	
	.adjust p {
		margin: 40px 0;
		font-size: 21px;
		padding-right: 250px;
		letter-spacing: 1px;
	}
	
	section#lifestyle-section .medium:first-child {
		margin-bottom:20px!important;
	}
	
	#enquiry-section h2.big_title, a.tel, .cbre {
		position: relative;
		display: block;
		width: 100%;
		text-align: center;
		margin-bottom:20px;
		padding:0;
		margin:auto;
	}
		
	 a.tel {
		margin:20px auto;
	}
	
	section#lifestyle-section img {
		width:100%;
	}
	
	.adjust {
		position: static;
	}
	.sticker {
		font-size: 16px;
		padding: 5px 0;
		top: 50px;
		right: -427px;
	}
	.grid_7, .grid_5, .grid_4 {
		width:100%;
		float:left;
	}
	.grid_4 {
		text-align: center!important;
	}
	
}

@media screen and (max-width : 760px) {
	
	.fullimage {
		min-height:auto;
	}
	a.reg-btn {
		top:60%;
	}
	.scrl_btn{
		bottom:10px;
	}
	#chkInternational + label {
		font-size:16px;
	}
	footer {
		padding:80px 0;
	}
	footer img {
		width:250px;
	}
	
	#map{
		height:400px;
	}
	
	.adjust p {
		padding-right: 0;
	}
	
	span.line{
		margin:25px auto;
	}
	p.info {
		font-size: 30px;
		line-height:40px;
	}
	p.info + img {
		margin:25px auto!important;
		max-width:50px;
	}
	
	img.caption {
		max-width:350px;
	}
	h1.main_title {
		margin-top:50px;
	}
	h1 {
		font-size: 50px;
		line-height: 60px;
	}
	#nav-toggle {
		display: block;
	}
	ul#nav {
		display: none;
		margin-top:80px;
		clear:both;
	}
	ul#nav li {
		display: block;
		margin:2vh 0 !important;
		width: 100%;
		text-align: center;
		padding:0;
	}
	ul#nav li a{
		margin: 0;
		text-align: center;
		width: 100%;
		line-height: normal;
		color: #075fa8;
		padding: 10px 0;
		font-size: 16px;
	}
	*.light_brown{
		background: -webkit-linear-gradient(to bottom, #fbf6f2 68%,white 32%); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(to bottom, #fbf6f2  68%,white 32%); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(to bottom,#fbf6f2 68%,white 32%); /* For Firefox 3.6 to 15 */
		background: linear-gradient(to bottom, #fbf6f2 68%,white 32%); /* Standard syntax */
	}
}

@media screen and (max-width : 500px) {
	
	*.light_brown{
		background: -webkit-linear-gradient(to bottom, #fbf6f2 75%,white 25%); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(to bottom, #fbf6f2  75%,white 25%); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(to bottom,#fbf6f2 75%,white 25%); /* For Firefox 3.6 to 15 */
		background: linear-gradient(to bottom, #fbf6f2 75%,white 25%); /* Standard syntax */
	}
	#enquiry-section h2.big_title , .cbre, a.tel {
		text-align: center;
		float: none;
		margin:auto;
		display: block;
	}
	
	a.tel{
		margin:20px auto 10px;
	}
	
	a.reg-btn {
		top:50%;
	}
	.scrl_btn {
		bottom:40px;
	}
}

@media screen and (max-width:375px) {
	*.light_brown{
		background: -webkit-linear-gradient(to bottom, #fbf6f2 78%,white 22%); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(to bottom, #fbf6f2  78%,white 22%); /* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(to bottom,#fbf6f2 78%,white 22%); /* For Firefox 3.6 to 15 */
		background: linear-gradient(to bottom, #fbf6f2 78%,white 22%); /* Standard syntax */
	}
	
}
@media screen and (max-width:320px) {
	
	*.light_brown{
		background: -webkit-linear-gradient(to bottom, #fbf6f2 80%,white 20%); /* For Safari 5.1 to 6.0 */
		background: -o-linear-gradient(to bottom, #fbf6f2  80%,white 20%);/* For Opera 11.1 to 12.0 */
		background: -moz-linear-gradient(to bottom,#fbf6f2 80%,white 20%); /* For Firefox 3.6 to 15 */
		background: linear-gradient(to bottom, #fbf6f2 80%,white 20%); /* Standard syntax */
	}
	
	img.caption {
		max-width: 300px;
	}
	#chkInternational + label {
		font-size: 14px;
	}
}
